{
  "compilerOptions": {
    "esModuleInterop": true,
    "resolveJsonModule": true,
    "sourceMap": true,
    "target": "es6",
    "module": "commonjs",
    "outDir": "lib"
  },
  "include": [
    "src/**/*.ts"
  ],
  "exclude": [
    "node_modules",
  ]
}
